

	body {
		font-family: Tahoma, Geneva, sans-serif;
	}
	
	.header .moduletable h3,
	#gk-container h4.gk_tab_news_header,
	h4.gk_npro_header, 
	.gk_is_text_block h4,	
	.blog_more h2,
	div.itemHeader h2.itemTitle,
	div.userItemHeader h3.userItemTitle,
	div.itemCommentsForm h3,
	h3.itemCommentsCounter,
	div.itemListSubCategories h3,
	div.userBlock h2,
	div.subCategory h2,
	div.itemListCategory h2,
	div.catItemHeader h3.catItemTitle, 
	div.itemExtraFields h3,
	div.genericItemHeader h2.genericItemTitle, 
	div.k2ItemsBlock ul li a.moduleItemTitle,
	.gk_is_art h4,
	.gk_is_list h3 span,	
	.header .moduletable_menu h3,
	.header .moduletable_text h3,
	.header h4.header_art,
	legend,
	.contentheading,
	.componentheading,
	h2.latestItemTitleList,
	#jc h4	
	{
		font-family: Tahoma, Geneva, sans-serif;
	}
	
	.main {width: 980px;margin: 0 auto;}
.Style4 {font-size: 160%}
